html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video { margin: 0; padding: 0; border: 0; font: inherit; font-size: 100%; vertical-align: baseline; }

html { line-height: 1; }

ol, ul { list-style: none; }

table { border-collapse: collapse; border-spacing: 0; }

caption, th, td { text-align: left; font-weight: normal; vertical-align: middle; }

q, blockquote { quotes: none; }
q:before, q:after, blockquote:before, blockquote:after { content: ""; content: none; }

a img { border: none; }

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary { display: block; }

#player { z-index: 100; }

#branding { z-index: 200; }
#branding #branding-top { z-index: 220; }
#branding #branding-bg { z-index: 210; }

#mediaContent { z-index: 300; }
#mediaContent .mc-top { z-index: 320; }
#mediaContent .mc-bottom { z-index: 310; }

#menu, #control, #control-other, #control-timecode { z-index: 400; }

#control-playback, #control-fullscreen { z-index: 410; }

#timeline { z-index: 520; }

#tabs { z-index: 600; }
#tabs #tabs-close { z-index: 610; }

@media all and (max-width: 953px) { #tabs.tabs-over { z-index: 700; }
  #tabs.tabs-over #tabs-close { z-index: 710; } }
.sliderTip { z-index: 800; }

#view-on { z-index: 880; }

#frontoverlay { z-index: 900; }
#frontoverlay #fo-warning { z-index: 990; }
#frontoverlay #fo-bigplay { z-index: 980; }

#mediaContent, #tabs { position: absolute; top: 80px; bottom: 77px; border: 1px solid rgba(50, 50, 50, 0.5); }

#mediaContent { left: 312px; right: 5px; }
#mediaContent #videoHolder, #mediaContent #mainSlideHolder { position: absolute; height: 100%; width: 100%; }
#mediaContent object, #mediaContent video, #mediaContent img, #mediaContent embed { position: absolute; height: 100%; width: 100%; top: 0; left: 0; }

body { width: 100%; height: 100%; min-width: 300px; height: 100vh; }

#player, #control, #branding { width: 100%; height: 100%; position: absolute; }

#player { min-width: 300px; overflow: hidden; }

#branding div { position: absolute; }

#tabs { left: 5px; width: 300px; }
#tabs #tabs-close { position: absolute; right: 2px; top: 0px; width: 26px; text-align: right; display: none; }
#tabs .tabreg { display: none; }
#tabs .tabreg .inner, #tabs .tabreg .tabname { position: absolute; }
#tabs .tabreg .tab-name { height: 20px; top: 0px; left: 0px; right: 0px; padding: 8px 26px 4px 5px; }
#tabs .tabreg .inner { top: 32px; left: 0px; right: 0px; bottom: 0px; }
#tabs .tabreg .tab-content { height: 100%; width: 100%; overflow: auto; overflow-y: auto; overflow-x: hidden; }
#tabs .tabreg .tab-content-padded { box-sizing: border-box; padding: 5px; }

#slidethumbs .st-frame-outer { margin: 3px; padding: 5px; }
#slidethumbs .st-tc, #slidethumbs img.st-thumb { width: 100%; text-align: center; }

#control.control-over, #timeline.control-over { display: block; }

#control-other, #menu { position: absolute; bottom: 37px; height: 40px; line-height: 40px; }

#control-other { right: 0; }

#menu { left: 0; }

#branding #branding-top { top: 0px; height: 80px; left: 0px; width: 100%; }
#branding #branding-bg { height: 100%; width: 100%; top: 0px; left: 0px; }
#branding .branding-logo, #branding .branding-bg { display: none; }
#branding .branding-logo { top: 0px; height: 80px; }

#control-playback { position: absolute; bottom: 37px; width: 100px; height: 40px; left: 50%; margin-left: -50px; line-height: 40px; }

#timeline { position: absolute; bottom: 0; width: 100%; height: 37px; }
#timeline #sliderHolder { position: absolute; left: 70px; right: 70px; height: 27px; bottom: 5px; }

#control-timecode { position: absolute; bottom: 0px; width: 100%; height: 37px; }
#control-timecode #currentTimeDisplay, #control-timecode #durationDisplay { position: absolute; width: 60px; bottom: 13px; }
#control-timecode #currentTimeDisplay { left: 10px; text-align: left; }
#control-timecode #durationDisplay { right: 10px; text-align: right; }

#sliderContent { position: relative; }
#sliderContent.noUi-horizontal { height: 10px; top: 8px; border-radius: 4px; }
#sliderContent.noUi-horizontal .noUi-base { height: 20px; top: -10px; }
#sliderContent.noUi-horizontal .noUi-base .noUi-connect { height: 8px; top: 10px; }
#sliderContent.noUi-horizontal .noUi-handle { width: 10px; left: -5px; height: 20px; top: 3px; border-radius: 2px; }
#sliderContent.noUi-horizontal .noUi-handle:before, #sliderContent.noUi-horizontal .noUi-handle:after { display: none; height: 0px; width: 0px; }

#tlIndexHolder { height: 10px; top: -2px; width: 100%; left: 0; box-sizing: border-box; position: relative; border-width: 1px; border-radius: 4px; border-style: solid; }
#tlIndexHolder div { position: absolute; top: 0; height: 100%; }
#tlIndexHolder div:first-child { border-top-left-radius: 4px; border-bottom-left-radius: 4px; }
#tlIndexHolder div:last-child { border-top-right-radius: 4px; border-bottom-right-radius: 4px; }

#frontoverlay { top: 80px; bottom: 0px; width: 100%; display: none; position: absolute; }
#frontoverlay .inner { top: 5px; right: 5px; bottom: 5px; left: 5px; display: none; position: absolute; }

@media all and (max-height: 680px) { #branding-top { display: none; }
  #tabs, #mediaContent { top: 5px; }
  #frontoverlay { top: 0; } }
@media all and (max-width: 953px) { #mediaContent { left: 0px; right: 0px; border: none; }
  #menu { bottom: 0; }
  #control-playback { bottom: 0; }
  #timeline, #control-timecode { bottom: 40px; }
  #tabs { display: none; }
  #tabs.tabs-over { display: block; }
  #tabs.tabs-over #tabs-close { display: block; } }
@media all and (max-width: 700px) { #mediaContent, #tabs { bottom: 117px; }
  #control-playback { bottom: 77px; }
  #timeline { bottom: 40px; }
  #timeline #sliderHolder { left: 10px; right: 10px; }
  #control-timecode { bottom: 77px; } }
@media all and (max-height: 485px) { #frontoverlay, #mediaContent { top: 0px; left: 0px; right: 0px; border: none; }
  #timeline { bottom: 40px; }
  #control-playback { bottom: 65%; margin-bottom: -40px; }
  #mediaContent { bottom: 0px; }
  #menu { bottom: 0; }
  #control { display: none; background-color: rgba(120, 120, 120, 0.85); }
  #timeline { display: none; }
  #timeline, #control-timecode { bottom: 40px; }
  #tabs { display: none; top: 0px; }
  #tabs.tabs-over { display: block; bottom: 40px; }
  #tabs.tabs-over #tabs-close { display: block; } }
@media all and (max-height: 485px) and (max-width: 700px) { #control-timecode { bottom: 77px; } }
@media all and (max-height: 300px) { #tabs.tabs-over { bottom: 40px; } }
@media all and (max-width: 400px) and (min-height: 497px) { #branding-top { display: block; }
  #mediaContent { top: 80px; } }
@media all and (max-width: 450px) and (min-height: 534.5px) { #branding-top { display: block; }
  #mediaContent { top: 80px; } }
@media all and (max-width: 500px) and (min-height: 557px) { #branding-top { display: block; }
  #mediaContent { top: 80px; } }
@media all and (max-width: 550px) and (min-height: 609.5px) { #branding-top { display: block; }
  #mediaContent { top: 80px; } }
@media all and (max-width: 600px) and (min-height: 647px) { #branding-top { display: block; }
  #mediaContent { top: 80px; } }
@media all and (max-width: 650px) and (min-height: 684.5px) { #branding-top { display: block; }
  #mediaContent { top: 80px; } }
@media all and (max-width: 700px) and (min-height: 722px) { #branding-top { display: block; }
  #mediaContent { top: 80px; } }
@media all and (max-width: 750px) and (min-height: 759.5px) { #branding-top { display: block; }
  #mediaContent { top: 80px; } }
@media all and (max-width: 800px) and (min-height: 797px) { #branding-top { display: block; }
  #mediaContent { top: 80px; } }
@media all and (max-width: 850px) and (min-height: 834.5px) { #branding-top { display: block; }
  #mediaContent { top: 80px; } }
@media all and (max-width: 900px) and (min-height: 872px) { #branding-top { display: block; }
  #mediaContent { top: 80px; } }
@media all and (max-width: 950px) and (min-height: 872px) { #branding-top { display: block; }
  #mediaContent { top: 80px; } }
body { background-color: white; font-family: Helvetica, Arial, sans-serif; font-size: 12px; }

#branding { background-color: white; }

#mediaContent { background-color: black; color: white; }

#timeline { background-color: transparent; }

.sliderTip { padding: 5px; border-radius: 5px; background-color: rgba(60, 60, 60, 0.8); background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzNjM2MzYyIgc3RvcC1vcGFjaXR5PSIwLjgiLz48c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iIzY0NjQ2NCIgc3RvcC1vcGFjaXR5PSIwLjgiLz48c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzYzNjM2MiIHN0b3Atb3BhY2l0eT0iMC44Ii8+PC9saW5lYXJHcmFkaWVudD48L2RlZnM+PHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgZmlsbD0idXJsKCNncmFkKSIgLz48L3N2Zz4g'); background-size: 100%; background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, rgba(60, 60, 60, 0.8)), color-stop(50%, rgba(100, 100, 100, 0.8)), color-stop(100%, rgba(60, 60, 60, 0.8))); background-image: -moz-linear-gradient(top, rgba(60, 60, 60, 0.8) 0%, rgba(100, 100, 100, 0.8) 50%, rgba(60, 60, 60, 0.8) 100%); background-image: -webkit-linear-gradient(top, rgba(60, 60, 60, 0.8) 0%, rgba(100, 100, 100, 0.8) 50%, rgba(60, 60, 60, 0.8) 100%); background-image: linear-gradient(to bottom, rgba(60, 60, 60, 0.8) 0%, rgba(100, 100, 100, 0.8) 50%, rgba(60, 60, 60, 0.8) 100%); color: #222; }
.sliderTip .sliderTip-tc { color: #ddd; padding: 5px 5px 0px 5px; text-align: center; }

#videoPlaceholderComp, #sliderContentComp { height: 100%; width: 100%; background-color: red; position: absolute; top: 0; left: 0; }

#control-playback, #control-fullscreen, #control-other, #menu { text-align: center; }
#control-playback .fa, #control-fullscreen .fa, #control-other .fa, #menu .fa { vertical-align: middle; margin: 0 10px; }

#control { color: rgba(220, 220, 220, 0.5); }

#control-playback, #control-fullscreen, #control-other, #menu { text-align: center; }
#control-playback a, #control-fullscreen a, #control-other a, #menu a { color: rgba(220, 220, 220, 0.5); }
#control-playback a:hover, #control-fullscreen a:hover, #control-other a:hover, #menu a:hover { color: rgba(220, 220, 220, 0.3); }
#control-playback a:active, #control-playback a:visited, #control-fullscreen a:active, #control-fullscreen a:visited, #control-other a:active, #control-other a:visited, #menu a:active, #menu a:visited { color: rgba(220, 220, 220, 0.5); }

sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }

sup { top: -.5em; }

sub { bottom: -.25em; }

.correct { color: #3da33d; }

.incorrect { color: #a33d3d; }

.content .addl-instructions, .tab-content .addl-instructions { font-style: italic; margin-top: 30px; }

#tabs { background-color: #ddd; }
#tabs #tabs-close a { color: #444; }
#tabs #tabs-close a:hover { color: #666; }
#tabs #tabs-close a:active, #tabs #tabs-close a:visited { color: #444; }
#tabs .tabreg .tab-name { color: #444; vertical-align: baseline; background-color: #aaa; background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2FhYWFhYSIvPjxzdG9wIG9mZnNldD0iNzUlIiBzdG9wLWNvbG9yPSIjY2NjY2NjIi8+PHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjYWFhYWFhIi8+PC9saW5lYXJHcmFkaWVudD48L2RlZnM+PHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgZmlsbD0idXJsKCNncmFkKSIgLz48L3N2Zz4g'); background-size: 100%; background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #aaaaaa), color-stop(75%, #cccccc), color-stop(100%, #aaaaaa)); background-image: -moz-linear-gradient(top, #aaaaaa 0%, #cccccc 75%, #aaaaaa 100%); background-image: -webkit-linear-gradient(top, #aaaaaa 0%, #cccccc 75%, #aaaaaa 100%); background-image: linear-gradient(to bottom, #aaaaaa 0%, #cccccc 75%, #aaaaaa 100%); text-align: left; font-size: 18px; }
#tabs .tabreg .inner { background-color: rgba(255, 255, 255, 0.5); }
#tabs .tabreg .tab-content { color: #555; font-size: 14px; line-height: 16px; }
#tabs .tabreg .tab-content p { margin: 5px 0 10px 0; text-align: left; }
#tabs .tabreg .tab-content ul, #tabs .tabreg .tab-content ol { list-style-position: outside; margin: 5px 0 10px 0; padding-left: 10px; }
#tabs .tabreg .tab-content ul { list-style-type: disc; }
#tabs .tabreg .tab-content ol { list-style-type: decimal; }
#tabs .tabreg .tab-content li { margin: 0 0 5px 7px; }
#tabs .tabreg .tab-content i, #tabs .tabreg .tab-content em { font-style: italic; }
#tabs .tabreg .tab-content b, #tabs .tabreg .tab-content strong { font-weight: bold; }
#tabs .tabreg .tab-content h2 { font-weight: bold; font-size: 110%; line-height: 110%; margin-top: 10px; }
#tabs .tabreg .tab-content h2:first-child { margin-top: 5px; }
#tabs .tabreg .tab-content h3 { font-weight: bold; margin-top: 5px; }
#tabs .tabreg .tab-content a.call-to-action { margin: 15px; font-size: 16px; text-align: center; display: block; }
#tabs .tabreg .tab-content a.call-to-action i { font-style: normal; }
#tabs .tabreg .tab-content .tc-buttonlinkrow a { margin: 15px; font-size: 16px; text-align: center; display: block; border: 1px solid #444; border-radius: 5px; padding: 10px; background-color: #ddd; background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2RkZGRkZCIvPjxzdG9wIG9mZnNldD0iNzUlIiBzdG9wLWNvbG9yPSIjYmJiYmJiIi8+PHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjZGRkZGRkIi8+PC9saW5lYXJHcmFkaWVudD48L2RlZnM+PHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgZmlsbD0idXJsKCNncmFkKSIgLz48L3N2Zz4g'); background-size: 100%; background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #dddddd), color-stop(75%, #bbbbbb), color-stop(100%, #dddddd)); background-image: -moz-linear-gradient(top, #dddddd 0%, #bbbbbb 75%, #dddddd 100%); background-image: -webkit-linear-gradient(top, #dddddd 0%, #bbbbbb 75%, #dddddd 100%); background-image: linear-gradient(to bottom, #dddddd 0%, #bbbbbb 75%, #dddddd 100%); }
#tabs .tabreg .tab-content .tc-buttonlinkrow a:hover { text-decoration: none; border: 1px solid #111; background-color: #eee; background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VlZWVlZSIvPjxzdG9wIG9mZnNldD0iNzUlIiBzdG9wLWNvbG9yPSIjY2NjY2NjIi8+PHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjZWVlZWVlIi8+PC9saW5lYXJHcmFkaWVudD48L2RlZnM+PHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgZmlsbD0idXJsKCNncmFkKSIgLz48L3N2Zz4g'); background-size: 100%; background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #eeeeee), color-stop(75%, #cccccc), color-stop(100%, #eeeeee)); background-image: -moz-linear-gradient(top, #eeeeee 0%, #cccccc 75%, #eeeeee 100%); background-image: -webkit-linear-gradient(top, #eeeeee 0%, #cccccc 75%, #eeeeee 100%); background-image: linear-gradient(to bottom, #eeeeee 0%, #cccccc 75%, #eeeeee 100%); }
#tabs .tabreg .tab-content .tc-buttonlinkrow a i { font-style: normal; }
#tabs .tabreg .tab-content .tc-buttonlinkrow .non-button { margin: 15px; font-size: 16px; text-align: center; display: block; border: 1px solid #ccc; border-radius: 5px; padding: 10px; background-color: #fff; background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIvPjxzdG9wIG9mZnNldD0iNzUlIiBzdG9wLWNvbG9yPSIjZGRkZGRkIi8+PHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjZmZmZmZmIi8+PC9saW5lYXJHcmFkaWVudD48L2RlZnM+PHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgZmlsbD0idXJsKCNncmFkKSIgLz48L3N2Zz4g'); background-size: 100%; background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #ffffff), color-stop(75%, #dddddd), color-stop(100%, #ffffff)); background-image: -moz-linear-gradient(top, #ffffff 0%, #dddddd 75%, #ffffff 100%); background-image: -webkit-linear-gradient(top, #ffffff 0%, #dddddd 75%, #ffffff 100%); background-image: linear-gradient(to bottom, #ffffff 0%, #dddddd 75%, #ffffff 100%); }
#tabs .tabreg .tab-content .tc-buttonlinkrow .non-button span { color: #ccc; display: inline-block; margin-left: 10px; }
#tabs .tabreg .tab-content .tc-buttonlinkrow .non-button span i { font-style: normal; }
#tabs .tabreg .tab-content .tc-label { margin: 10px 0 5px 0; }
#tabs .tabreg .tab-content .tc-textarea, #tabs .tabreg .tab-content .tc-textinput, #tabs .tabreg .tab-content .tc-buttonrow { margin: 5px 0; }
#tabs .tabreg .tab-content .tc-textarea input, #tabs .tabreg .tab-content .tc-textarea textarea, #tabs .tabreg .tab-content .tc-textinput input, #tabs .tabreg .tab-content .tc-textinput textarea, #tabs .tabreg .tab-content .tc-buttonrow input, #tabs .tabreg .tab-content .tc-buttonrow textarea { width: 100%; }
#tabs .tabreg .tab-content .tc-textarea button, #tabs .tabreg .tab-content .tc-textinput button, #tabs .tabreg .tab-content .tc-buttonrow button { float: right; font-size: 16px; background-color: #eee; background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VlZWVlZSIvPjxzdG9wIG9mZnNldD0iNzUlIiBzdG9wLWNvbG9yPSIjY2NjY2NjIi8+PHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjZWVlZWVlIi8+PC9saW5lYXJHcmFkaWVudD48L2RlZnM+PHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgZmlsbD0idXJsKCNncmFkKSIgLz48L3N2Zz4g'); background-size: 100%; background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #eeeeee), color-stop(75%, #cccccc), color-stop(100%, #eeeeee)); background-image: -moz-linear-gradient(top, #eeeeee 0%, #cccccc 75%, #eeeeee 100%); background-image: -webkit-linear-gradient(top, #eeeeee 0%, #cccccc 75%, #eeeeee 100%); background-image: linear-gradient(to bottom, #eeeeee 0%, #cccccc 75%, #eeeeee 100%); }
#tabs .tabreg .tab-content .tc-textarea button:hover, #tabs .tabreg .tab-content .tc-textinput button:hover, #tabs .tabreg .tab-content .tc-buttonrow button:hover { background-color: #fff; background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIvPjxzdG9wIG9mZnNldD0iNzUlIiBzdG9wLWNvbG9yPSIjZGRkZGRkIi8+PHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjZmZmZmZmIi8+PC9saW5lYXJHcmFkaWVudD48L2RlZnM+PHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgZmlsbD0idXJsKCNncmFkKSIgLz48L3N2Zz4g'); background-size: 100%; background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #ffffff), color-stop(75%, #dddddd), color-stop(100%, #ffffff)); background-image: -moz-linear-gradient(top, #ffffff 0%, #dddddd 75%, #ffffff 100%); background-image: -webkit-linear-gradient(top, #ffffff 0%, #dddddd 75%, #ffffff 100%); background-image: linear-gradient(to bottom, #ffffff 0%, #dddddd 75%, #ffffff 100%); }
#tabs .tabreg .tab-content .tc-serverresponse { margin: 10px 0; font-size: 16px; font-style: italic; }

#slidethumbs .inner { padding-bottom: 2px; }
#slidethumbs .st-frame-outer { color: #ddd; border-radius: 3px; background-color: #bbb; background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2JiYmJiYiIvPjxzdG9wIG9mZnNldD0iOTAlIiBzdG9wLWNvbG9yPSIjOTk5OTk5Ii8+PHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjYmJiYmJiIi8+PC9saW5lYXJHcmFkaWVudD48L2RlZnM+PHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgZmlsbD0idXJsKCNncmFkKSIgLz48L3N2Zz4g'); background-size: 100%; background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #bbbbbb), color-stop(90%, #999999), color-stop(100%, #bbbbbb)); background-image: -moz-linear-gradient(top, #bbbbbb 0%, #999999 90%, #bbbbbb 100%); background-image: -webkit-linear-gradient(top, #bbbbbb 0%, #999999 90%, #bbbbbb 100%); background-image: linear-gradient(to bottom, #bbbbbb 0%, #999999 90%, #bbbbbb 100%); }
#slidethumbs .st-tc { margin: 5px 5px 0px 5px; font-size: 12px; }

#speakers { text-align: center; }
#speakers .sessionName { margin: 0 0 5px 0; font-size: 14px; font-style: italic; color: #777; }
#speakers .presentationTitle { margin: 15px 0; font-size: 12px; font-style: italic; }
#speakers .presspeaker { margin: 5px 0 25px 0; font-size: 12px; }
#speakers .presspeaker div { margin: 3px 0; }
#speakers .speakerPresentationTitle { font-style: italic; font-size: 12px; color: #777; }
#speakers .speakerName { font-size: 16px; font-weight: bold; }
#speakers .speakerOrganization { color: #6f6f6f; color: #777; }
#speakers .pic img { margin: 3px auto; border-radius: 5px; border: 3px solid #999; width: 112px; height: 144px; }
#speakers .disclosure { font-size: 10px; text-align: left; }
#speakers .disclosure .disclosure-label { font-weight: bold; }
#speakers .bio { font-size: 10px; text-align: left; }

#index #tab-inner-indx { padding: 2px; }
#index .tab-content a.indx-frame-outer { border: 1px solid #ddd; margin: 2px; display: block; color: #222; background-color: #e4e4e4; background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2U0ZTRlNCIvPjxzdG9wIG9mZnNldD0iNTAlIiBzdG9wLWNvbG9yPSIjZjBmMGYwIi8+PHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjZTRlNGU0Ii8+PC9saW5lYXJHcmFkaWVudD48L2RlZnM+PHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgZmlsbD0idXJsKCNncmFkKSIgLz48L3N2Zz4g'); background-size: 100%; background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #e4e4e4), color-stop(50%, #f0f0f0), color-stop(100%, #e4e4e4)); background-image: -moz-linear-gradient(top, #e4e4e4 0%, #f0f0f0 50%, #e4e4e4 100%); background-image: -webkit-linear-gradient(top, #e4e4e4 0%, #f0f0f0 50%, #e4e4e4 100%); background-image: linear-gradient(to bottom, #e4e4e4 0%, #f0f0f0 50%, #e4e4e4 100%); }
#index .tab-content a.indx-frame-outer:hover { border-color: #888; color: #000; background-color: #f0f0f0; background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2YwZjBmMCIvPjxzdG9wIG9mZnNldD0iNTAlIiBzdG9wLWNvbG9yPSIjZjdmN2Y3Ii8+PHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjZjBmMGYwIi8+PC9saW5lYXJHcmFkaWVudD48L2RlZnM+PHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgZmlsbD0idXJsKCNncmFkKSIgLz48L3N2Zz4g'); background-size: 100%; background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #f0f0f0), color-stop(50%, #f7f7f7), color-stop(100%, #f0f0f0)); background-image: -moz-linear-gradient(top, #f0f0f0 0%, #f7f7f7 50%, #f0f0f0 100%); background-image: -webkit-linear-gradient(top, #f0f0f0 0%, #f7f7f7 50%, #f0f0f0 100%); background-image: linear-gradient(to bottom, #f0f0f0 0%, #f7f7f7 50%, #f0f0f0 100%); }
#index .indx-frame-inner { padding: 5px 5px 0 5px; }
#index .indx-index, #index .indx-tc { display: inline-block; }
#index .indx-tc { font-size: 10px; margin: 2px 5px 2px 0; float: left; }
#index .indx-index { font-size: 12px; line-height: 16px; margin: 0 0 5px 0; }

#questions #qu-header { font-weight: bold; font-size: 14px; margin: 5px 5px 15px 5px; text-align: center; }
#questions .tab-content p#qu-progress { text-align: center; margin: 10px 5px; }
#questions table#qu-options { margin: 5px auto; text-align: center; }
#questions table#qu-options td.qu-res1optlet { width: 40px; font-size: 18px; }
#questions table#qu-options td.qu-res1optperc { font-size: 14px; font-style: italic; }
#questions table#qu-options td.qu-res1optchoice { font-size: 10px; font-style: italic; }
#questions table#qu-options td.qu-res1optlet, #questions table#qu-options td.qu-res1optperc, #questions table#qu-options td.qu-res1optchoice { padding: 3px; text-align: center; }
#questions table#qu-options td.qu-res1optlet.correct-false, #questions table#qu-options td.qu-res1optperc.correct-false, #questions table#qu-options td.qu-res1optchoice.correct-false { color: #a33d3d; }
#questions table#qu-options td.qu-res1optlet.correct-true, #questions table#qu-options td.qu-res1optperc.correct-true, #questions table#qu-options td.qu-res1optchoice.correct-true { color: #3da33d; }
#questions table#qu-options a.qu-qbutton { display: inline-block; width: 40px; height: 40px; margin: 3px; box-shadow: 2px 2px 5px #bbb; border: 1px solid #ddd; background-color: #e4e4e4; background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2U0ZTRlNCIvPjxzdG9wIG9mZnNldD0iNTAlIiBzdG9wLWNvbG9yPSIjZjBmMGYwIi8+PHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjZTRlNGU0Ii8+PC9saW5lYXJHcmFkaWVudD48L2RlZnM+PHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgZmlsbD0idXJsKCNncmFkKSIgLz48L3N2Zz4g'); background-size: 100%; background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #e4e4e4), color-stop(50%, #f0f0f0), color-stop(100%, #e4e4e4)); background-image: -moz-linear-gradient(top, #e4e4e4 0%, #f0f0f0 50%, #e4e4e4 100%); background-image: -webkit-linear-gradient(top, #e4e4e4 0%, #f0f0f0 50%, #e4e4e4 100%); background-image: linear-gradient(to bottom, #e4e4e4 0%, #f0f0f0 50%, #e4e4e4 100%); }
#questions table#qu-options a.qu-qbutton:hover { border-color: #aaa; background-color: #f0f0f0; background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2YwZjBmMCIvPjxzdG9wIG9mZnNldD0iNTAlIiBzdG9wLWNvbG9yPSIjZjdmN2Y3Ii8+PHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjZjBmMGYwIi8+PC9saW5lYXJHcmFkaWVudD48L2RlZnM+PHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgZmlsbD0idXJsKCNncmFkKSIgLz48L3N2Zz4g'); background-size: 100%; background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #f0f0f0), color-stop(50%, #f7f7f7), color-stop(100%, #f0f0f0)); background-image: -moz-linear-gradient(top, #f0f0f0 0%, #f7f7f7 50%, #f0f0f0 100%); background-image: -webkit-linear-gradient(top, #f0f0f0 0%, #f7f7f7 50%, #f0f0f0 100%); background-image: linear-gradient(to bottom, #f0f0f0 0%, #f7f7f7 50%, #f0f0f0 100%); }
#questions .qu-optlettext { font-size: 18px; line-height: 20px; text-align: center; margin-top: 11px; }
#questions #qu-questionlabel { margin: 15px 5px 5px 5px; text-align: center; font-size: 10px; font-style: italic; }
#questions #qu-questiontext { margin: 5px 5px 5px 5px; font-size: 13px; }
#questions a.qu-optlink { display: block; margin: 5px 5px 5px 5px; }
#questions table#qu-res2options { margin: 5px; }
#questions table#qu-res2options tr.correct-true td { color: #3da33d; }
#questions table#qu-res2options tr.correct-false td { color: #a33d3d; }
#questions table#qu-res2options td.qu-res2optlet { font-size: 12px; }
#questions table#qu-res2options td.qu-res2optperc { font-size: 12px; text-align: right; font-style: italic; }
#questions table#qu-res2options td.qu-res2opttext { font-size: 12px; text-align: left; }
#questions table#qu-res2options td.qu-res2optlet, #questions table#qu-res2options td.qu-res2optperc, #questions table#qu-res2options td.qu-res2opttext { padding: 3px; vertical-align: top; }

/*
<div class="tc-label">Enter notes below:</div> 	  	 <div class="tc-textarea"><textarea id="tknote_notes" rows="10" cols="20"></textarea></div>	        	  	  	 <div class="tc-label">Email to:</div> 	  	 <div class="tc-textinput"><input id="tknote_e" type="text" value="sbibeault@capitalreach.com" /></div> 	 	
	 <div id="tknote_response" class="tc-serverresponse"></div>			

	 */
#sliderContent.noUi-horizontal { border-color: rgba(20, 20, 20, 0); box-shadow: none; background-color: rgba(255, 255, 255, 0); }
#sliderContent.noUi-horizontal .noUi-base .noUi-connect, #sliderContent.noUi-horizontal .noUi-base .c-2-color { background-color: rgba(120, 120, 120, 0); }
#sliderContent.noUi-horizontal .noUi-base .c-1-color { background-color: rgba(20, 20, 20, 0.2); }
#sliderContent.noUi-horizontal .noUi-handle { border-color: rgba(180, 180, 180, 0.9); box-shadow: none; background-color: rgba(120, 120, 120, 0.9); }

#tlIndexHolder { border-color: rgba(25, 25, 25, 0.2); }
#tlIndexHolder div:nth-child(odd) { background-color: rgba(255, 255, 255, 0.9); }
#tlIndexHolder div:nth-child(even) { background-color: rgba(196, 196, 196, 0.9); }

#frontoverlay { background-color: #292929; background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzI5MjkyOSIvPjxzdG9wIG9mZnNldD0iNTAlIiBzdG9wLWNvbG9yPSIjMzUzNTM1Ii8+PHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjMjkyOTI5Ii8+PC9saW5lYXJHcmFkaWVudD48L2RlZnM+PHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgZmlsbD0idXJsKCNncmFkKSIgLz48L3N2Zz4g'); background-size: 100%; background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #292929), color-stop(50%, #353535), color-stop(100%, #292929)); background-image: -moz-linear-gradient(top, #292929 0%, #353535 50%, #292929 100%); background-image: -webkit-linear-gradient(top, #292929 0%, #353535 50%, #292929 100%); background-image: linear-gradient(to bottom, #292929 0%, #353535 50%, #292929 100%); }
#frontoverlay .inner { background-color: #232323; background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzIzMjMyMyIvPjxzdG9wIG9mZnNldD0iNTAlIiBzdG9wLWNvbG9yPSIjNDA0MDQwIi8+PHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjMjMyMzIzIi8+PC9saW5lYXJHcmFkaWVudD48L2RlZnM+PHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgZmlsbD0idXJsKCNncmFkKSIgLz48L3N2Zz4g'); background-size: 100%; background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #232323), color-stop(50%, #404040), color-stop(100%, #232323)); background-image: -moz-linear-gradient(top, #232323 0%, #404040 50%, #232323 100%); background-image: -webkit-linear-gradient(top, #232323 0%, #404040 50%, #232323 100%); background-image: linear-gradient(to bottom, #232323 0%, #404040 50%, #232323 100%); }

#frontoverlay { display: none; color: #ccc; }
#frontoverlay .fo-warning, #frontoverlay .fo-mediastatus { display: none; }
#frontoverlay .content { position: absolute; text-align: center; height: 250px; margin-top: -125px; top: 50%; width: 280px; margin-left: -140px; left: 50%; }
#frontoverlay .content p { margin: 15px 15px 20px 15px; font-size: 12px; line-height: 14px; }
#frontoverlay .content h1 { font-size: 28px; }
#frontoverlay .content h2 { font-size: 20px; }
#frontoverlay #fo-bigplay a { color: #ccc; }
#frontoverlay #fo-bigplay a #fo-bigplay-link { width: 100%; height: 100%; }
#frontoverlay #fo-bigplay a #fo-bigplay-link .content { height: 150px; margin-top: -75px; top: 50%; width: 200px; margin-left: -100px; left: 50%; }
#frontoverlay #fo-bigplay a #fo-bigplay-link .content .fa-5 { font-size: 100px; }
#frontoverlay .fo-warning .content h2 { color: #777; }
#frontoverlay .fo-warning .content button { width: 95%; height: 40px; }
#frontoverlay #fo-loading .content { height: 150px; margin-top: -75px; top: 50%; width: 200px; margin-left: -100px; left: 50%; }
#frontoverlay #fo-loading .content .fa-3 { font-size: 60px; }
#frontoverlay #fo-loading .content h2 { margin-top: 20px; }
